Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1120 - bad grammar on "Netconf scope" form
Summary: bad grammar on "Netconf scope" form
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-11 17:08 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-08 20:18:08 UTC


Attachments (Terms of Use)

Description swear 1999-02-11 17:08:58 UTC
In linuxconf form /Control/Control files and
systems/Configure all commands and daemons/ (tab label
"Netconf scope") the first "daemon" should be "daemons". The
first "managed" should be "manage". The third sentence is no
helpful. Remove it or improve it.  The help pop up needs
editing for grammar. It reads like a bad translation.

Comment 1 David Lawrence 1999-04-08 18:21:59 UTC
These have been verified to be true.

Comment 2 Michael K. Johnson 1999-04-08 18:32:59 UTC
Jacques, I've added you to the CC line so that you can fix any of
these that are still true in the latest linuxconf.

------- Email Received From  Jacques Gelinas <jack@solucorp.qc.ca> 04/08/99 15:13 -------

Comment 3 Michael K. Johnson 1999-04-08 20:18:59 UTC
Jacques reports should be fixed in his next version


Note You need to log in before you can comment on or make changes to this bug.